Web lists-archives.com

end of security support for wheezy LTS




Hi all,

Our PCI compliance scanner (probably falsely) claims it's 2018-05-01.

The Wikipedia page: https://en.wikipedia.org/wiki/Debian_version_history just says "May 2018".

Debian website:

https://www.debian.org/releases/wheezy/
https://wiki.debian.org/LTS

clearly states "end of May 2018".

I'm treating the latter as the more reliable source.

My related question:

Is it likely for this date to still be moved forward or back?
Can it happen on a short notice (say less than a month)?

Regards
Adam